<glossaryentry>
<h1>Venus Man Trap</h1>

<table>
	<tr height="100">
	<td width="70">
The Venus Man Trap is a genetically-modified version of its smaller, fly-catching brother. Anyone passing too close to the Venus Man Trap risks being enveloped by its gaping maw and partially digested.
	</td>

	<td width="30">
	<img set="Glossary_pages.is" src="trap_venusmantrap.tga" align="right" />
	</td>
	</tr>
</table>
</glossaryentry>